.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-55aa6337-2def-7784-911b-8fed7f5e79fb {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-eeef5359-21a6-d8c5-6783-37f740bf17b8 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-222e9ed4-37f6-6c13-5dd4-4f6fdae8cd14 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2f1b165d-d520-7203-6b09-6c0a087cc220 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-52a9bc32-375a-2170-70cf-80bdc61a7592 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d240e884-f7b2-46b4-30cd-5030c096b14f {
text-align: center !important;
}
.lfr-layout-structure-item-6d1956b9-4ac0-ce89-7d3c-3943938a0335 {
text-align: center !important;
}
.lfr-layout-structure-item-85789897-49aa-d616-c486-4081768c5da2 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e4727cc2-3a5e-cf31-d4fa-909d437c9200 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e44305c7-9a0d-03e2-ac1d-0e6c973fcd40 {
text-align: center !important;
}
.lfr-layout-structure-item-c31675be-8e71-5d88-d884-bba1480c8850 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c6ad20bc-a7b5-dd1a-af62-9ebb6511c1ee {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f352efc7-8c40-ba86-9a05-c3bd63122328 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cac7a2a4-b32e-4c3b-a24e-e0d9ad0c3c98 {
text-align: center !important;
}
.lfr-layout-structure-item-8f89657e-b1b1-1ee1-6170-144a671c92c3 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-591fd561-e341-6434-7ec4-e5a05aa9d2ae {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e30e8f17-5bc4-360d-e901-6737a1ee745f {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-df844236-ea31-ea9f-d716-4631dce5db99 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1840713e-b085-0649-a9cc-b3bdb00ffe06 {
text-align: center !important;
}
.lfr-layout-structure-item-8e7e72e3-63a9-6841-9652-254084a1ec1f {
text-align: center !important;
}
.lfr-layout-structure-item-194bbc25-81de-b6e0-d951-0d434d5e2faa {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0048d8bf-d814-6ec7-2eac-5bddc59a0c57 {
text-align: center !important;
}
.lfr-layout-structure-item-c6ba64a1-0a9c-b807-0382-18b314f54d77 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-831470bb-274d-763d-1232-1f7c2c34c558 {
text-align: center !important;
}
.lfr-layout-structure-item-7af71b05-69de-5070-8eaa-9ebe0558bdf2 {
text-align: center !important;
}
.lfr-layout-structure-item-0cfee4e1-d8dd-a0dc-93df-bd6f46afbbe3 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a553cfa0-83be-6f73-848d-1c43069c4025 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
